Activity log for bug #1824177

Date Who What changed Old value New value Message
2019-04-10 15:32:14 Alan Pope 🍺🐧🐱 πŸ¦„ bug added bug
2019-04-10 15:32:41 Launchpad Janitor ubiquity (Ubuntu): status New Confirmed
2019-04-10 15:33:54 Will Cooke tags amd64 apport-bug disco ubiquity-19.04.9 ubuntu amd64 apport-bug disco rls-dd-incoming ubiquity-19.04.9 ubuntu
2019-04-10 15:34:01 Will Cooke bug added subscriber Will Cooke
2019-04-10 16:03:54 Steve Langasek affects ubiquity (Ubuntu) nvidia-graphics-drivers-410 (Ubuntu)
2019-04-10 16:21:20 Alberto Milone nvidia-graphics-drivers-410 (Ubuntu): assignee Alberto Milone (albertomilone)
2019-04-12 09:58:56 Alberto Milone bug task added casper (Ubuntu)
2019-04-12 10:29:55 Alberto Milone casper (Ubuntu): assignee Alberto Milone (albertomilone)
2019-04-12 10:29:58 Alberto Milone casper (Ubuntu): status New In Progress
2019-04-12 10:30:05 Alberto Milone casper (Ubuntu): importance Undecided Critical
2019-04-15 16:00:08 Ubuntu QA Website tags amd64 apport-bug disco rls-dd-incoming ubiquity-19.04.9 ubuntu amd64 apport-bug disco iso-testing rls-dd-incoming ubiquity-19.04.9 ubuntu
2019-04-16 14:50:25 Launchpad Janitor casper (Ubuntu): status In Progress Fix Released
2019-04-17 08:30:38 Alberto Milone nvidia-graphics-drivers-410 (Ubuntu): status Confirmed Invalid
2019-04-17 08:30:44 Alberto Milone bug task deleted nvidia-graphics-drivers-410 (Ubuntu)